.period-form-group {
display:none !important;
}

@media (min-width: 768px) {
    .md\:rounded-se-xl {
        border-radius: .75rem !important;
    }
}

#map .infomarker h5 {
  font-size: 11px !important;}

h3 {
  color: #8a925e !important;
}

h5 {
  color: #8a925e !important;
}

.text-slate-400 {
   color: #8a925e  !important;
}


.bg-slate-50 {
  background: #f3f3f3 !important;
}

.form-check-input[type=checkbox] {
      border: 2px solid #8a925e;
}

.alert-info {
    background: #f3f3f3;
}

#searchTab {
  display:none !important;
}